        	<!-- ID | SLIDER -->
            
            <?php
				$query	= 'cat='.reviewSiteGetOption('home_slider');
				$slider_posts	= get_posts($query);				
			?>
            
        	<div id="slider">
				<ul id="pikame" class="jcarousel-skin-pika">
                <?php
				if(sizeof($slider_posts) > 0) :
				foreach($slider_posts as $slider_post) :
					
					if(has_post_thumbnail( $slider_post->ID )) :
						$image 	= wp_get_attachment_image_src( get_post_thumbnail_id( $slider_post->ID ),'');
						//$image	= get_bloginfo('template_url').'/scripts/image.php/image.jpg?width=700&amp;height=310&amp;cropratio=2.258:1&amp;image='.$image[0];
						$image	= $image[0];
					else :
						$image	= get_bloginfo('template_url').'/sample/image4.jpg';
					endif;
				?>
					<li>
                    	<a href="<?php echo get_permalink($slider_post->ID); ?>" title="Permalink to <?php echo $slider_post->post_title; ?>">
                    		<img src="<?php echo $image; ?>" alt="" width='700px' height="310px" />
                        </a>
                    	<span>
                        	<a href="<?php echo get_permalink($slider_post->ID); ?>" title="Permalink to <?php $slider_post->post_title; ?>">
								<?php echo $slider_post->post_title; ?>
                            </a>
                        </span>
					</li>				
                    
                <?php
				endforeach;
				endif;
				?>
				</ul>
            </div>
            <!-- ID | END | SLIDER -->